#include<unistd.h>
#include<stdio.h>
#include<stdlib.h>

int main() {

	int numberMAX = 1000000;
    int **ar = (int**) malloc(numberMAX* sizeof(int));
    printf ("HOLAAAAA\n");
    int i;
    printf ("EMPIEZO EL BUCLE INFINITO\n");
    for(i = 0; i<numberMAX; i++) {
        ar[i] = (int*) malloc(1000 * 4);
        ar[i][123] = 456;
        printf ("DENTRO DEL BUCLE\n");
    }
    printf ("SALGO DEL BUCLE INFINITO\n");
    
    return 0;
}
